<!doctype html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="css/style.css"> <!-- Resource style -->
	<script src="js/modernizr.js"></script> <!-- Modernizr -->
  	
	<title>Parallax Hero Image | CodyHouse</title>
</head>
<body>
	<div class="cd-background-wrapper">
		<figure class="cd-floating-background">
			<img src="img/field.png" alt="image-1">
			<img src="img/trac.png" alt="image-2">
		</figure>
	</div>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/main.js"></script> <!-- Resource jQuery -->
</body>
</html>